.blog .bread a{
    color:#999999;
  } 
  
  .blog .bread a:hover{
    color:#002D7A;
  } 
  
  .blog .bread i{
    color:#999999;
  }  
  
  .blog .author a{
     color:#999999;
  } 
  
   .blog .author i{
     font-size:19px;
  } 
  
  
  .blog .title h1{
      font-size: 37px;
      font-weight: 700;
  }
  
  .blog .content p{
   color: #2c2f34;
  } 
  
  .blog .author a{
   color: #2c2f34;
  } 
  
  .blog .author p{
   color: #2c2f34;
  } 
  
  .blog{
      padding: 51px 95px;
  }
  
  .facebook_btn{
      background: #5d82d1;
      padding: 13px;
      color: white;
      border-radius: 2px;
  }
  
    .tw_btn{
       background: #40bff5;
      padding: 13px;
      color: white;
      border-radius: 2px;
  }
  
  
   .social-sec a:hover{
      opacity: 0.8;
      color: #fff;
  }
  
  .re-post a{
    color: #2c2f34;
    font-size: 17px;
    font-weight: 600;
  
  }
  
  .comment-post label{
      font-weight:700;
      padding-top:12px;
  }

  
  .comment-post span{
     font-weight:700;
     padding-top: 13px;   
  }

  .comment-post .req{
  
      color:red!important;
  }  
  
  .single{
    padding: 0px 53px;
  }
  
  .hide-lg{
      display:none;
  }


@media screen and (max-width: 1200px) {
  
    .blog{
      padding: 0px 26px;
  }
    
} 


@media screen and (max-width: 992px) {
  
    .blog{
      padding: 0px 26px;
  }
  
    .single{
      padding: 0px 12px;
  }
  
   .hide-lg{
        display: inline-flex;
        padding: 0px 3px; 
  }
    
} 

 
@media screen and (max-width: 550px) {
  
    .blog{
      padding: 0px 26px;
  }
  
    .single{
      padding: 0px 12px;
  }
  
  .blog .title h1{
      font-size:27px;
  }
  
  .blog .author img{
      width:19px!important;
  }
  
  .blog .author a i{
      width:19px!important;
  }
  
  
 .blog .author a{
     font-size: 11px;
  }
  
  
    
 .blog .auth p{
     font-size: 14px;
  }
  
  
 .share-links a {
     
  width: 40px;
  padding: 8px!important;
  display: block;
  margin: 3px;
  display: inline-block;
      
  }
  
  .share-links a .social-text {
  display:none;   
 
      
  }
 
    
} 
  